<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnProduk1</name>
   <tag></tag>
   <elementGuidId>3d29a61b-311c-4326-b3ac-51d248bf0277</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>.product-card</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>css</name>
      <type>Main</type>
      <value>.product-card</value>
      <webElementGuid>454edcc2-f0b5-45d0-82d8-cc1e22ec10cd</webElementGuid>
   </webElementProperties>
</WebElementEntity>
